<?php
return array(
    'record_per_page' => 10, 
    'att_user_app' => array(
        'hr'
    ),
    'att_user_entity' => array(  
        'hr_attendance'
    ),
    'att_user_rule' => array(
        'check_att'
    ),
    'mawqif_employee' => 
     [
        'dr' => [
             1 => 'برحال',
             2 =>'انتظار بامعاش',
             3 =>'بالمقطع',
             4 =>'درجریان تحصیل',
             5 =>'تقاعد',
             6 =>'منفک',
             7 =>'اضافه بست',
             8 =>'تبدیلی',
             9 =>'استعفا',
        ], 
        'pa' => [
             1 => 'برحال',
             2 =>'انتظار بامعاش',
             3 =>'بالمقطع',
             4 =>'درجریان تحصیل',
             5 =>'تقاعد',
             6 =>'منفک',
             7 =>'اضافه بست',
             8 =>'تبدیلی',
             9 =>'استعفا',
        ], 
        'en' => [
             1 => 'برحال',
             2 =>'انتظار بامعاش',
             3 =>'بالمقطع',
             4 =>'درجریان تحصیل',
             5 =>'تقاعد',
             6 =>'منفک',
             7 =>'اضافه بست',
             8 =>'تبدیلی',
             9 =>'استعفا',
        ]
    ],
    'education_degree' => 
    [
        'dr' => 
        [
            1 => 'دوکتورا',  
            2 => 'ماستر',
            3 => 'فوق لیسانس',
            4 => 'لیسانس',
            5 => 'بکلوریا',
            6 => 'فوق بکلوریا',
            7 => 'متوسطه',
            8 => 'خصوصی',
            9 => 'ابتدائی',
            0 => 'فاقد تحصیلات',
            11 => 'اسناد تحصیلی طی مراحل ننموده',    
        ], 
        'pa' => [
            1 => 'دوکتورا',  
            2 => 'ماستر',
            3 => 'فوق لیسانس',
            4 => 'لیسانس',
            5 => 'بکلوریا',
            6 => 'فوق بکلوریا',
            7 => 'متوسطه',
            8 => 'خصوصی',
            9 => 'ابتدائی',
            0 => 'فاقد تحصیلات',
            11 => 'اسناد تحصیلی طی مراحل ننموده',
        ], 
        'en' => [
            1 => 'دوکتورا',  
            2 => 'ماستر',
            3 => 'فوق لیسانس',
            4 => 'لیسانس',
            5 => 'بکلوریا',
            6 => 'فوق بکلوریا',
            7 => 'متوسطه',
            8 => 'خصوصی',
            9 => 'ابتدائی',
            0 => 'فاقد تحصیلات',
            11 => 'اسناد تحصیلی طی مراحل ننموده',
        ]
    ], 
    'card_title' => 
    [
        'pa' => 
        [
            '1' => 'ریاست عمومی ادارۀ امور ریاست جمهوری ا.ا',
            '2' => 'واحد تسهیل سرمایه گذاری',
            '3' => 'ادارۀ ارتباطات عامه و استراتیژیک ریاست جمهوری',
            '4' => 'ادارۀ پالیسی و استراتیژی',
            '5' => 'ادارۀ عملیاتی و حمایوی انکشاف ملی ریاست جمهوری ا. ا',
            '6' => 'ریاست عمومی ادارۀ تدارکات ملی',
            '7' => 'معاونیت اول ریاست جمهوری اسلامی افغانستان',
            '8' => 'معاونیت دوم ریاست جمهوری اسلامی افغانستان',
            '9' => 'دفتر رئیس جمهور پیشین جمهوری ا. ا (حامد کرزی)',
            '10' => 'نماینده فوق العادۀ رئیس جمهور در امور توسعۀ اقتصادی، تجارتی و کاهش فقر ',
            '11' => 'مشاوریت ارشد مقام عالی ',
            '12' => 'وزیر مشاوریت مقام عالی ',
            '13' => 'مشاوریت مقام عالی',
        ], 
        'dr' => 
        [
            '1' =>    'د جمهوري ریاست د چارو ادارې لوی ریاست',
            '2' =>    'د پانګونې اسانتیا واحد',
            '3' =>    'د جمهوري ریاست د عامه او ستراتیژیکو اړیکو اداره',
            '4' =>    'د پالیسۍ او ستراتیژۍ اداره',
            '5' =>    'د جمهوري ریاست د ملي پراختیا عملیاتي او ملاتړ اداره',
            '6' =>    'د ملي تدارکاتو ادارې لوی ریاست ',
            '7' =>    'د افغانستان اسلامي جمهوریت لمړی معاونیت',
            '8' =>    'د افغانستان اسلامي جمهوریت دویم معاونیت',
            '9' =>    'د پخواني جمهور رئیس حامد کرزي دفتر',
            '10' =>    'د ولسمشر ځانکړي استازی دفتر د سوداګری او بیوزلي ...',
            '11' =>    'د لوړ مقام ستر مشاوريت',
            '12' =>    'د لوړ مقام وزير مشاوريت ',
            '13' =>    'د لوړ مقام مشاوريت',
        ],

        'en' => [
            
            '1' => 'Administrative office of the President',
            '2' => 'Investment Facilitation Unit',
            '3' => 'Office of Public and  strategic Affairs of the president',
            '4' => 'Strategy and Policy Administration',
            '5' => 'The O & S Office of the President for N.D',
            '6' => 'National Procurement Authority ',
            '7' => 'Office of the First Vice President ',
            '8' => 'Office of the Second Vice President ',
            '9' => 'Office of the Former President (Hamid Karzai)',
            '10' => 'Office of the Presidents Special Representative for E.D.T.P.R',
            '11' => 'Senior Advisory to the President',
            '12' => 'Minister Advisory to the President ',
            '13' => 'Advisory to the President',
        ]
    ], 
    'employee_type' => 
     [
        'dr' => 
        [
            '1' => 'مامور',
            '2' => 'اجیر',
            '3' => 'نظامی',
            '4' => 'مامور بالمقطع',
            '5' => 'اجیر بالمقطع',
            '6' => 'خدمتی',
        ], 
        'pa' => [
            '1' => 'مامور',
            '2' => 'اجیر',
            '3' => 'نظامی',
            '4' => 'مامور بالمقطع',
            '5' => 'اجیر بالمقطع',
            '6' => 'خدمتی',
        ],
        'en' => [
            '1' => 'مامور',
            '2' => 'اجیر',
            '3' => 'نظامی',
            '4' => 'مامور بالمقطع',
            '5' => 'اجیر بالمقطع',
            '6' => 'خدمتی',
        ]
    ], 
    'makafat_type' => 
     [
        'dr' => 
        [
            '0'   =>  'نامعلوم',
            '1'   =>  'تقدیرنامه درجه اول',
            '2'   =>  'تقدیرنامه درجه دوم',
            '3'   =>  'تقدیرنامه درجه سوم',
            '4'   =>  'تقدیرنامه افتخاری',
            '5'   =>  'تحسین نامه',
            '6'   =>  'معاش بخششی',
            '7'   =>  'مدال',
            '8'   =>  'نشان',
            '9'   =>  'تقدیرنامه',
            '10'  =>  'ستاره',
            '11'  =>  'تقدیر نامه درجه اول و یک ماهه معاش با امتیازات فعلی',
            '12'  =>  'تقدیر نامه درجه دوم و یک ماهه معاش با امتیازات فعلی',
            '13'  =>  'تقدیر نامه درجه سوم و یک ماهه معاش با امتیازات فعلی',
            '14'  =>  'یک ماهه معاش با امتیازات فعلی',
        ], 
        'pa' => [
            '0'   =>  'نامعلوم',
            '1'   =>  'تقدیرنامه درجه اول',
            '2'   =>  'تقدیرنامه درجه دوم',
            '3'   =>  'تقدیرنامه درجه سوم',
            '4'   =>  'تقدیرنامه افتخاری',
            '5'   =>  'تحسین نامه',
            '6'   =>  'معاش بخششی',
            '7'   =>  'مدال',
            '8'   =>  'نشان',
            '9'   =>  'تقدیرنامه',
            '10'  =>  'ستاره',
            '11'  =>  'تقدیر نامه درجه اول و یک ماهه معاش با امتیازات فعلی',
            '12'  =>  'تقدیر نامه درجه دوم و یک ماهه معاش با امتیازات فعلی',
            '13'  =>  'تقدیر نامه درجه سوم و یک ماهه معاش با امتیازات فعلی',
            '14'  =>  'یک ماهه معاش با امتیازات فعلی',

        ],
        'en' => [
            '0'   =>  'نامعلوم',
            '1'   =>  'تقدیرنامه درجه اول',
            '2'   =>  'تقدیرنامه درجه دوم',
            '3'   =>  'تقدیرنامه درجه سوم',
            '4'   =>  'تقدیرنامه افتخاری',
            '5'   =>  'تحسین نامه',
            '6'   =>  'معاش بخششی',
            '7'   =>  'مدال',
            '8'   =>  'نشان',
            '9'   =>  'تقدیرنامه',
            '10'  =>  'ستاره',
            '11'  =>  'تقدیر نامه درجه اول و یک ماهه معاش با امتیازات فعلی',
            '12'  =>  'تقدیر نامه درجه دوم و یک ماهه معاش با امتیازات فعلی',
            '13'  =>  'تقدیر نامه درجه سوم و یک ماهه معاش با امتیازات فعلی',
            '14'  =>  'یک ماهه معاش با امتیازات فعلی',

        ]
    ],
    'employeed_type' => 
     [
        
        'dr' => 
        [
            '0' => 'جدیدالتقرر',
            '1' => 'سابق',
            '2' => 'تبدیلی',
        ], 
        'pa' => 
        [
            '0' => 'جدیدالتقرر',
            '1' => 'سابق',
            '2' => 'تبدیلی',
        ], 
        'en' => 
        [
            '0' => 'جدیدالتقرر',
            '1' => 'سابق',
            '2' => 'تبدیلی',
        ], 
    ],
    'nta_category' => 
     [
        
        'dr' => 
        [
            '0' => 'A',
            '1' => 'B',
            '2' => 'C',
            '3' => 'D',
            '4' => 'E',
            '5' => 'F',
            '6' => 'G',
            '7' => 'H',
        ], 
        'pa' => 
        [
            '0' => 'A',
            '1' => 'B',
            '2' => 'C',
            '3' => 'D',
            '4' => 'E',
            '5' => 'F',
            '6' => 'G',
            '7' => 'H',
        ], 
        'en' => 
        [
            '0' => 'A',
            '1' => 'B',
            '2' => 'C',
            '3' => 'D',
            '4' => 'E',
            '5' => 'F',
            '6' => 'G',
            '7' => 'H',
        ], 
    ],
    'nta_qadam' => 
     [
        '0' => '1',
        '1' => '2',
        '2' => '3',
        '3' => '4',
        '4' => '5',
        '5' => '6',
        '6' => '7',
        '7' => '8',
        '8' => '9',
        '9' => '10',       
    ]


);


 